/*     278573 : 이미지      */
.img__278573__ {max-width:100%}
.img__278573__ * {box-sizing:border-box}
.img__278573__ a {display:block;vertical-align:top}
.img__278573__ img {width:px;vertical-align:top}

/*     278576 : BLANK 컨텐츠      */
.blank__278576__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__278576__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__278576__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__278576__ {height:20px}
}

/*     278577 : 구글 지도 (주소 직접 입력)      */

.map__278577__ iframe {box-sizing:border-box;vertical-align:top;}
.map__278577__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__278577__ .build_preview__278577__ {display:table; width:100%;}
.map__278577__ .build_preview__278577__ .inner__278577__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__278577__ .build_preview__278577__ .inner__278577__ .subject__278577__ {display:block; font-size:16px; font-weight:bold;}
.map__278577__ .build_preview__278577__ .inner__278577__ .exp_text__278577__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__278577__ iframe {height:200px;}
	.map__278577__ .build_preview__278577__ .inner__278577__ {height:200px;}
}

/*     278583 : 타이틀 텍스트      */
.title__278583__ {font-size:0}
.title__278583__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__278583__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__278583__.style_top p {padding-top:10px}
.title__278583__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__278583__.style_right p {padding-right:14px}
.title__278583__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__278583__.style_bottom p {padding-bottom:12px}
.title__278583__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__278583__.style_left p {padding-left:14px}
.title__278583__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__278583__.style_circle1 p {padding-left:18px}
.title__278583__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__278583__.style_circle2 p {padding-left:18px}
.title__278583__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__278583__ p {font-size:20px}
	.title__278583__.style_top p:before {width:20px}
	.title__278583__.style_right p:before {height:20px}
	.title__278583__.style_bottom p:before {width:20px}
	.title__278583__.style_left p:before {height:20px}
}

/*     278578 : BLANK 컨텐츠      */
.blank__278578__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__278578__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__278578__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__278578__ {height:30px}
}

/*     278579 : 타이틀 텍스트      */
.title__278579__ {font-size:0}
.title__278579__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__278579__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__278579__.style_top p {padding-top:10px}
.title__278579__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__278579__.style_right p {padding-right:14px}
.title__278579__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__278579__.style_bottom p {padding-bottom:12px}
.title__278579__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__278579__.style_left p {padding-left:14px}
.title__278579__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__278579__.style_circle1 p {padding-left:18px}
.title__278579__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__278579__.style_circle2 p {padding-left:18px}
.title__278579__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__278579__ p {font-size:32px}
	.title__278579__.style_top p:before {width:32px}
	.title__278579__.style_right p:before {height:32px}
	.title__278579__.style_bottom p:before {width:32px}
	.title__278579__.style_left p:before {height:32px}
}

/*     278580 : 장문 텍스트      */
.textarea__278580__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__278580__ p {font-size:18px}
}

/*     278581 : 타이틀 텍스트      */
.title__278581__ {font-size:0}
.title__278581__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__278581__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__278581__.style_top p {padding-top:10px}
.title__278581__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__278581__.style_right p {padding-right:14px}
.title__278581__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__278581__.style_bottom p {padding-bottom:12px}
.title__278581__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__278581__.style_left p {padding-left:14px}
.title__278581__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__278581__.style_circle1 p {padding-left:18px}
.title__278581__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__278581__.style_circle2 p {padding-left:18px}
.title__278581__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__278581__ p {font-size:32px}
	.title__278581__.style_top p:before {width:32px}
	.title__278581__.style_right p:before {height:32px}
	.title__278581__.style_bottom p:before {width:32px}
	.title__278581__.style_left p:before {height:32px}
}

/*     278582 : 장문 텍스트      */
.textarea__278582__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__278582__ p {font-size:18px}
}

